Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 19:03:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Come Euro/dollars/pounds                    Hi           10:54 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:54 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hello Come Euro/dollars/pounds , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:54 PM, 30th Oct                     Come Euro/dollars/pounds                             10:54 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hi Come Euro/dollars/pounds , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:54 PM, 30th Oct                     Come Euro/dollars/pounds                    5           10:54 PM, 30th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:54 PM, 30th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:55 PM, 30th Oct                     Come Euro/dollars/pounds                    Good evening           10:55 PM, 30th Oct                     Come Euro/dollars/pounds                    I just made an order but the location is wrong           10:56 PM, 30th Oct                     Come Euro/dollars/pounds                    Please can you check           10:56 PM, 30th Oct                     Come Euro/dollars/pounds                    Order number: 9592798688           10:56 PM, 30th Oct                   Mohammed                   Could you please confirm if this is your correct address (al horenz 3 opposite talla super market  villa 122)?           10:57 PM, 30th Oct                     Come Euro/dollars/pounds                    Nope           10:57 PM, 30th Oct                     Come Euro/dollars/pounds                    Is wrong           10:57 PM, 30th Oct                   Mohammed                   Do you want to change the address on the same city?           10:57 PM, 30th Oct                     Come Euro/dollars/pounds                    I don’t longer stay there           10:57 PM, 30th Oct                     Come Euro/dollars/pounds                    Same city           10:57 PM, 30th Oct                     Come Euro/dollars/pounds                    Dubai           10:57 PM, 30th Oct                     Come Euro/dollars/pounds                    But Warsan 2           10:57 PM, 30th Oct                     Come Euro/dollars/pounds                    Is my address now           10:58 PM, 30th Oct                   Mohammed                   Please provide us with your full address           10:59 PM, 30th Oct                     Come Euro/dollars/pounds                    Ok           10:59 PM, 30th Oct                     Come Euro/dollars/pounds                    It’s Warsan 2, Aljazeel real estate building floor no 202           11:00 PM, 30th Oct                     Come Euro/dollars/pounds                    That’s my address           11:00 PM, 30th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:00 PM, 30th Oct                     Come Euro/dollars/pounds                    Ok thank you           11:01 PM, 30th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           11:01 PM, 30th Oct                     Come Euro/dollars/pounds                    Nope thanks           11:02 PM, 30th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 PM, 30th Oct                     Come Euro/dollars/pounds                    Thanks ?           11:03 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074510